html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}

.mC {width:890px; margin:5px; float:left;}
.mC h3 {cursor:pointer;  font-weight:bold; color:#128ece; border-top:1px solid #300;}
.mC ol {display:none; margin-left:0; margin-bottom:10px; padding-left:0; list-style: none;}
.mC li {margin-left:5px; display:block;}

nav ul { list-style:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* END RESET CSS */


body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */

select, input, textarea, button { font:99% sans-serif; }

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family:Arial, Helvetica, sans-serif; }
 

/* 
 * minimal base styles 
 */


body, select, input, textarea { 
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
  color: #444; 
  /* set your base font here, to apply evenly */
  font-family:Arial, Helvetica, sans-serif;   
}

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 { font-weight: normal; }

/* always force a scrollbar in non-IE */ 
html { overflow-y: scroll; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a:focus { 
    outline: none; 
}
:focus {outline:none;}
::-moz-focus-inner { border: 0; }

ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal;}
ol li{margin-bottom:2px;}
/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; } 

small { font-size: 85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align: top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
 

 .alignright{
 float:right;
 margin-left:13px;
 }
 .alignleft{
 float:left;
 margin-right:13px;
 }
 .border_magic{
 background:#ffffff;
 padding:4px;
 border:1px solid #dedede;
 vertical-align: bottom;
 display:none;
 }
 .add_border{
 border:1px solid #ffffff;
 }
 .hr{
 height:19px;
 margin: 15px 0 0px -5px;
 clear:both;
 background:url(img/hr.png) no-repeat top left transparent;
 }
 .inner_hr{
 width:50%;
 height:19px;
 margin:0 -5px 0 0;
 float:right;
 background:url(img/hr.png) no-repeat top right transparent;
 }
.spaceclear{
height:10px;
clear:both;
}
 
/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 

.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }



/* LOGO POSITION */
#logo{
bottom:-20px;
left:4px;
}

#logo h1{
	color:#128ece;
	font-size:42px;
	font-family:Arial, Helvetica, sans-serif;
	}


/* LINKS COLOR */
a, a:active, a:visited ,#main_link_color,#personal_data p span,#personal_data p span a{ color:#128ece; }

/* LINKS ONHOVER COLOR */
a:hover { color: #1e1e1e; }

/* FOOTER LINKS ONHOVER COLOR */
#footer a:hover{ color:#ffffff; }

/* HEADINGS STRONG COLOR & HEADING FONTS*/
h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong,.dropcapcolor,.inner_main .widget ul.testimonials li p span,.post_header a:hover,.breadcrumbs p span,h1 span, h2 span, h3 span, h4 span, h5 span, h6 span,.hotstuff ul li a{
color:#128ece;
}
blockquote, q {border-color:#128ece;}
.post_header a{
text-decoration:none;
color:#1e1e1e;
}

/* BACKGROUND */
body{
background:url(img/background.png) repeat-x scroll 0 0 #1b87ec;
}
.dropcapspot{
background-color:#1b87ec;
}

/* DEFAULT BUTTON - to change the color of default button, copy the styles for one of available colors from line 1478 in this style.css */
a.superbutton,.inner_main input.superbutton{
color:#ffffff;
background:url(img/superbutton.png) repeat-x center -901px transparent;
border:1px solid #128ece;
box-shadow:inset 0px 1px 1px #38d4f6;
text-shadow:1px 1px #128ece;
}
a.superbutton:hover,.inner_main input.superbutton:hover,a.superbutton.selected{
background:url(img/superbutton.png) repeat-x center -930px transparent;
}

/* SELECTION COLOR */
::-moz-selection{ background: #128ece; color:#fff; text-shadow: none; }
::selection { background:#128ece; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #128ece; } 


p{
font:13px/19px Trebuchet MS,Arial,Helvetica, sans-serif;
letter-spacing:0.1px;
margin:0 0 1.5em;
color:#666666;
text-shadow:1px 1px #ffffff;
overflow:visible;
}
p strong{
color:#1e1e1e;
}
#footer p strong{
color:#C6C6C6;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span,h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong,.inner_main .widget ul.testimonials li p{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}
h1,h2,h3,h4,h5,h6,.hotstuff ul li a,.inner_main .widget ul.testimonials li p span{
font-family:Arial, Helvetica, sans-serif;
}
h1{
font-size:28px;
line-height:15px;
text-shadow:1px 1px #ffffff;
color:#444444;
margin:22px 0 3px;
}
h1 strong{
line-height:32px;
}
.slogan h1,.slogan h2,.slogan h3,.slogan h4,.slogan h5,.slogan h6{
margin:0;
color:#444444;
}
.slogan h1,.slogan h1 strong{
font-size:26px;
}
h2{
font-size:25px;
line-height:15px;
margin:18px 0 10px;
text-shadow:1px 1px #ffffff;
color:#444444;
}
h3{
font-size:21px;
line-height:26px;
margin:15px 0 9px;
text-shadow:1px 1px #ffffff;
color:#444444;
}
h4{
font-size:19px;
line-height:24px;
margin:12px 0 0;
text-shadow:1px 1px #ffffff;
color:#444444;
}
h5{
font-size:17px;
line-height:22px;
margin:12px 0 6px;
text-shadow:1px 1px #ffffff;
color:#444444;
}
h6{
font-size:13px;
line-height:18px;
margin:10px 0 6px;
text-shadow:1px 1px #ffffff;
color:#444444;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{
display:block;
font-size:0.62em;
margin-bottom:-0.43em;
line-height:1.1em;
text-shadow:1px 1px #ffffff;
}
h3 span{
font-size:15px;
}
#footer h1,#footer h2,#footer h3,#footer h4,#footer h5,#footer h6{
color:#dadada;
text-shadow:1px 1px #000000;
}
#footer p{
color:#c6c6c6;
text-shadow:1px 1px #000000;
margin:0 0 1.2em;
}
img.icon{
margin-top:4px;
}
ul{
list-style:none;
margin:0 0 1.5em;
}
ul.bullet-dot li{
background:url(img/bullet-dot.png) no-repeat scroll 0 0.1em transparent;
padding-left:22px;
margin-bottom:6px;
}

code{
color:#5A5A5A;
border:1px dotted #cccccc;
padding:1px 5px;
background-color:#ececec;
font:1em/1.4em Consolas,"Courier New",Courier,monospace;
}
pre{
display:block;
overflow:hidden;
padding:10px 22px;
border:1px dotted #cccccc;
margin-bottom:16px;
background-color:#ececec;
font:1em/1.4em Consolas,"Courier New",Courier,monospace;
}
pre:hover{
overflow:visible;
}

#container{
width:980px;
margin:0 auto;
overflow:hidden;
display:block;
position:relative;
top: -50px;
}
#header{
width:960px;
height:140px;
margin:0 10px;
position:relative;
}
#logo{
position:absolute;
}
#personal_data{
position:absolute;
bottom:0;
right:0;
}
#personal_data p{
color:#535352;
text-shadow:none;
font:13px/18px Arial, sans-serif;
margin:0;
font-weight:bold;
text-align:right;
}
#personal_data p span a{
text-decoration:none;
}
#menu{
width:980px;
height:39px;
padding:10px 0 0;
margin:12px auto 0;
display:block;
position:relative;
background:url(img/menu_background.png) no-repeat scroll 0 0 transparent;
z-index:996;
zoom:1;
}
#menu ul{
height:28px;
margin:1px 0 0 17px;
position:relative;
float:left;
text-shadow:1px 1px #ffffff;
z-index:997;
zoom:1;
}
.ie6 #menu ul{
margin-left:11px;
}
#menu ul li{
height:15px;
padding:0px 8px 14px 5px;
margin:0;
background:url(img/menu_separator.png) repeat-y top right transparent;
font:15px/15px Arial, sans-serif;
display:inline;
float:left;
position:relative;
z-index:998;
zoom:1;
}
.ie6 #menu ul li{
padding-bottom:0px;
}
#menu ul li a{
text-decoration:none;
color:#777777;
font:15px/15px Arial, sans-serif;
letter-spacing:0.3px;
display:block;
float:left;
padding:8px 6px 11px;
zoom:1;
}
#menu ul li a.menu_box_mid_bg{
background:url(img/menu_box.png) no-repeat center 2px transparent;
}
#menu ul li a.menu_box_mid_bg_has_li{
background:url(img/menu_box.png) no-repeat center -32px transparent;
}
span.menu_box_left{
width:3px;
height:32px;
display:inline;
float:left;
}
span.menu_box_left_bg{
background:url(img/menu_box.png) no-repeat 0px 2px transparent;
}
span.menu_box_right{
width:3px;
height:32px;
display:inline;
float:left;
}
span.menu_box_right_bg{
background:url(img/menu_box.png) no-repeat -297px 2px transparent;
}
#menu ul li:hover ul li a,#menu ul li ul li:hover ul li a{
color:#777777;
}
#menu ul li.selected a,#menu ul li:hover a,#menu ul li ul li ul li:hover a{
color:#1e1e1e;
}
#menu ul li ul{
position: absolute;
width: 200px;
height:auto;
left: -9999px;
background:transparent;
padding-top:14px;
z-index:999;
zoom:1;
}
#menu ul li ul{
display:none;
left:-15px;
top:29px;
}
#menu ul li ul li ul{
display:none;
left:188px;
top:-15px;
}
#menu ul li ul li{
clear:left;
width: 200px;
height:auto;
padding:0;
background:transparent;
display:block;
background:url(img/submenu.png) no-repeat 0px -154px transparent;
}
#menu ul li ul li:hover{
background:url(img/submenu.png) no-repeat -200px -107px transparent;
}
#menu ul li ul li.first_sub{
background:url(img/submenu.png) no-repeat 0px 0px transparent;
}
#menu ul li ul li.first_sub:hover{
background:url(img/submenu.png) no-repeat -200px 0px transparent;
}
#menu ul li ul li.last_sub{
background:url(img/submenu.png) no-repeat 0px -342px transparent;
height:3px;
}
#menu ul li ul li.last_sub:hover{
background:url(img/submenu.png) no-repeat -200px -342px transparent;
height:3px;
}
#menu ul li ul li a{
font-size:13px;
padding:14px 14px 11px;
display:block;
width:169px;
background:none;
color:#777777;
}
#menu ul li ul li a span{
font-size:15px;
float:right;
}
#menu ul li ul li:hover a{
background:none;
color:#1e1e1e;
}
.ie6 #menu ul li ul li a:hover{
background:none;
}
.ie6 #menu ul li a:hover{
color:#1e1e1e;
}

.main{
width:956px;
padding:0 12px;
background:url(img/main_background.png) repeat-y scroll 0 0 transparent;
z-index:987;
zoom:1;
}
.inner_main{
min-height:50px;
overflow:visible;
background:url(img/fake_foot.png) no-repeat center bottom transparent;
z-index:988;
zoom:1;
}
.inner_main.second_block{
padding-top:14px;
}
.container_alpha{
width:892px;
padding:15px 32px 18px;
overflow:hidden;
background:url(img/container_alpha.png) repeat-x center bottom transparent;
z-index:988;
zoom:1;
}
.container_alpha_nogradients{
width:892px;
padding:15px 32px 15px;
overflow:hidden;
background:none;
z-index:988;
zoom:1;
}
.container_gamma{
width:892px;
padding:15px 32px 17px;
overflow:hidden;
background:url(img/container_gamma.png) repeat-x center bottom transparent;
z-index:988;
zoom:1;
}
.container_omega{
width:892px;
padding:32px 32px 15px;
overflow:hidden;
background:url(img/container_omega.png) repeat-x center top transparent;
z-index:988;
zoom:1;
}
.container_omega_plus{
width:892px;
margin-top:6px;
padding:35px 32px 18px;
overflow:hidden;
background:url(img/container_omega_plus.png) repeat-x center top transparent;
z-index:988;
zoom:1;
}
.container_alpha.slider{
width:918px;
padding:16px 19px 33px;
}
.second_block .container_alpha,.second_block .container_alpha_nogradients{
padding-top:0px;
}
.loader{
width:918px;
height:12px;
padding-top:19px;
background:url(img/loading.gif) no-repeat 50% 14px;
}
.t_widget h1,.t_widget h2,.t_widget h3,.t_widget h4,.t_widget h5,.t_widget h6{
margin-top:13px;
}
#footer .widget h1,#footer .widget h2,#footer .widget h3,#footer .widget h4,#footer .widget h5,#footer .widget h6{
margin-top:0;
}
.breadcrumbs{
width:916px;
padding:5px 20px 9px;
}
.breadcrumbs p{
margin:0;
}
.breadcrumbs p span{
font-weight:bold;
font-size:14px;
}
.breadcrumbs p a{
color:#777777;
font-size:11px;
padding:0 3px;
text-decoration:none;
}
.breadcrumbs p a:hover{
color:#1e1e1e;
text-decoration:underline;
}

/* ---------------------------------------------------------------Grids--------------------------------------------------------------- */
.gs_12{
width:892px;
display:inline;
float:left;
}
.gs_11{
width:815px;
display:inline;
float:left;
}
.gs_10{
width:738px;
display:inline;
float:left;
}
.gs_9{
width:661px;
display:inline;
float:left;
}
.gs_8{
width:584px;
display:inline;
float:left;
}
.gs_7{
width:507px;
display:inline;
float:left;
}
.gs_6{
width:430px;
display:inline;
float:left;
}
.gs_5{
width:353px;
display:inline;
float:left;
}
.gs_4{
width:276px;
display:inline;
float:left;
}
.gs_3{
width:199px;
display:inline;
float:left;
}
.gs_2{
width:122px;
display:inline;
float:left;
}
.gs_1{
width:45px;
display:inline;
float:left;
}
#footer .gs_9,#footer .gs_8,#footer .gs_6,#footer .gs_4,#footer .gs_3,#footer .gs_2,#footer .gs_1{
background:url(img/footer_sep.png) repeat-y top right transparent;
}
.gs_11,.gs_10,.gs_9,.gs_8,.gs_6,.gs_5,.gs_4,.gs_3,.gs_2,.gs_1{
margin:0 15px 0 0;
padding:0 17px 0 0;
}
#footer .omega,.omega{
margin:0;
padding:0;
background:none;
}
.sidebar{
background:url(img/sidebar.png) repeat-y left top transparent;
overflow:hidden;
}
.sidebar_mirror{
background:url(img/sidebar_mirror.png) repeat-y right top transparent;
overflow:hidden;
}
.sidebar ul{
padding:0;
margin:0;
}
.sidebar_mirror ul{
padding:0;
margin:0;
}
.inner_main .widget{
overflow:hidden;
margin:0 0 28px;
}
.inner_main .widget p,.inner_main .widget h1,.inner_main .widget h2,.inner_main .widget h3,.inner_main .widget h4,.inner_main .widget h5,.inner_main .widget h6,.inner_main .widget ol{
padding-left:30px;
padding-right:0;
}
.inner_main .sidebar_mirror .widget p,.inner_main .sidebar_mirror .widget h1,.inner_main .sidebar_mirror .widget h2,.inner_main .sidebar_mirror .widget h3,.inner_main .sidebar_mirror .widget h4,.inner_main .sidebar_mirror .widget h5,.inner_main .sidebar_mirror .widget h6,.inner_main .sidebar_mirror .widget ol{
padding-right:30px;
padding-left:0;
}
.inner_main .top_sidebar_mask{
height:6px;
overflow:hidden;
margin-top:10px;
background:url(img/sidebar_mask.png) no-repeat top left transparent;
}
.inner_main .top_sidebar_mask_mirror{
height:6px;
overflow:hidden;
margin-top:10px;
background:url(img/sidebar_mask_mirror.png) no-repeat top right transparent;
}
.inner_main .bottom_sidebar_mask{
height:6px;
overflow:hidden;
background:url(img/sidebar_mask.png) no-repeat bottom left transparent;
}
.inner_main .bottom_sidebar_mask_mirror{
height:6px;
overflow:hidden;
background:url(img/sidebar_mask_mirror.png) no-repeat bottom right transparent;
}

/* ---------------------------------------------------------------Footer classes--------------------------------------------------------------- */

.startmain{
margin:6px 0 0;
width:980px;
height:22px;
overflow:hidden;
background:url(img/true_top.png) no-repeat scroll 0 0 transparent;
}
.endmain{
width:980px;
height:7px;
overflow:hidden;
background:url(img/true_foot.png) no-repeat scroll 0 0 transparent;
}
.stripe{
width:956px;
height:1px;
margin:6px 12px 4px;
overflow:hidden;
background-color:#ffffff;
border-top:1px solid #d9d9d9;
}
#footer_top{
width:980px;
height:19px;
overflow:hidden;
background:url(img/submenu.png) no-repeat 0px -365px transparent;
}
#footer{
width: 894px;
padding: 16px 43px 15px;
min-height:30px;
overflow:hidden;
background:url(img/footer_mid.png) repeat-y top transparent;
}
#footer .border_magic{
background:#242424;
border:1px solid #343434;
padding:4px;
vertical-align:bottom;
}
#footer .add_border{
border:1px solid #000000;
margin-bottom:8px;
}

#footer .widget ul{
margin:0;
background:url(img/footer_list.png) repeat-x left bottom transparent;
padding:0 0 3px 0;
}
#footer .widget ul li{
list-style:none;
background:url(img/footer_list.png) repeat-x left top transparent;
padding:6px 0 4px 0;
}
#footer .widget ul li a{
text-decoration:none;
display:block;
}
#footer_bottom{
width:980px;
height:20px;
padding:26px 0 20px;
overflow:hidden;
background:url(img/submenu.png) no-repeat 0 -384px transparent;
text-align:center;
color:#848484;
}
#footer_bottom p{
font:11px/11px Arial, sans-serif;
text-shadow:1px 1px #ffffff;
}
#footer_bottom a{
color:#1e1e1e;
text-decoration:none;
}


#footer .widget .icons{
background:none;
clear:both;
padding-top:15px;
}
#footer .widget .icons li{
border:none;
background:none;
display:inline;
float:left;
padding:4px 2px 0;
}
/* ---------------------------------------------------------------/Footer classes--------------------------------------------------------------- */

/* ---------------------------------------------------------------Superbuttons--------------------------------------------------------------- */
a.superbutton,.inner_main input.superbutton{
height:28px;
line-height:28px;
width:auto;
padding:0px 13px;
margin:0 6px 6px 0;
display:inline;
float:left;
font-size:13px;
text-decoration:none;
border-radius:4px;
}
.inner_main input.superbutton{
margin:0 6px 22px 0;
}
.ie9 a.superbutton,.ie9 .inner_main input.superbutton{
line-height:29px;
}
#footer a.superbutton{
background:url(img/superbuttonblack.png) repeat-x center top transparent;
text-shadow:1px 1px #000000;
}
a.superbuttonh,#footer a.superbuttonh,#footer input.superbuttonh:hover,#footer input.superformh,.inner_main input.superbuttonh{
background-position: center -30px;
}
/* ---------------------------------------------------------------Superbuttons -colors--------------------------------------------------------------- */


a.superbutton.neon{
color:#ffffff;
background:url(img/superbutton.png) repeat-x center -901px transparent;
border:1px solid #128ece;
box-shadow:inset 0px 1px 1px #38d4f6;
text-shadow:1px 1px #128ece;
}
a.superbutton.neon:hover,a.superbutton.neon.selected{
background:url(img/superbutton.png) repeat-x center -930px transparent;
}


/* ---------------------------------------------------------------/Superbuttons--------------------------------------------------------------- */

/* ---------------------------------------------------------------Pagination--------------------------------------------------------------- */
.wp-pagenavi span,.wp-pagenavi a{
height:24px;
line-height:24px;
width:auto;
padding:0px 7px;
margin:0 3px 6px 0;
display:inline;
float:left;
font-size:13px;
text-decoration:none;
background:url(img/superbutton.png) repeat-x center -181px transparent;
color:#7a7a7a;
text-shadow:1px 1px #ffffff;
border:1px solid #cecece;
box-shadow:inset 0px 1px 2px #ffffff;
border-radius:4px;
}
.wp-pagenavi a:hover{
background-position:center -211px;
}
.nextpostslink,.prevpostlink{
font-size:14px;
}
/* ---------------------------------------------------------------/Pagination--------------------------------------------------------------- */


/* ---------------------------------------------------------------Portfolio--------------------------------------------------------------- */
.portfolio{
padding-bottom:0px;
}
.portfolio p{
margin: 0 0 0.7em;
}
.portfolio h1,.portfolio h2,.portfolio h3,.portfolio h4,.portfolio h5,.portfolio h6{
margin:10px 0 8px;
}
.portfolio .gs_1,.portfolio .gs_2,.portfolio .gs_3,.portfolio .gs_4,.portfolio .gs_5,.portfolio .gs_6,.portfolio .gs_7,.portfolio .gs_8,.portfolio .gs_9,.portfolio .gs_10,.portfolio .gs_11,.portfolio .gs_12{
margin-bottom:26px;
}

/* ---------------------------------------------------------------/Portfolio--------------------------------------------------------------- */


/* ---------------------------------------------------------------Zoomer--------------------------------------------------------------- */
.zoomer .add_border{
background:no-repeat center center transparent;
}

/* ---------------------------------------------------------------/Zoomer--------------------------------------------------------------- */

/* ---------------------------------------------------------------Special Classes--------------------------------------------------------------- */
.no_bcg,#search_input.no_bcg{
background:none;
}
.no_bottom_margin,#footer .no_bottom_margin{
margin-bottom:0;
}
.nopadding,.specs p.nopadding{
padding:0;
}
.widgettitle,.portfolio .widgettitle{
margin:0 0 12px;
}
h4.widgettitle{
margin-bottom:8px;
}
.dropcap{
float: left;
font-size: 41px;
margin: 10px 6px 1px 0;
}
.dropcapcolor{
float: left;
font-size: 41px;
margin: 10px 6px 1px 0;
}
.dropcapspot {
border-radius: 30px 30px 30px 30px;
color: #FFFFFF;
display: block;
float: left;
font-size: 25px;
height: 20px;
margin: 5px 10px 0 0;
padding: 13px 10px 13px 12px;
text-align: center;
text-shadow: 1px 2px 3px #B24824;
vertical-align: bottom;
width: 25px;
}



@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
  
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
  
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  
  
  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you
     j.mp/textsizeadjust 
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}